<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./styles/main.css" />
    <link rel="stylesheet" href="./styles/welcomescreen.css" />
    <link rel="stylesheet" href="./styles/contentscreen.css" />
    <title>CryptoShowcase</title>
  </head>
  <body>
    <div id="root">
      <div id="welcomescreen">
        <div id="welcomewrapper">
          <div>Welcome to</div>
          <div>CryptoShowcase</div>
          <div>The best place for You to learn basics</div>
          <div>about the biggest altcoins</div>
          <div id="arrowbtwrap">
            <div id="arrowbt"><img src="./assets/svg/arrow_down-rounded.svg" /></div>
          </div>
        </div>
        <div id="logoswrapper"></div>
      </div>
      <div id="contentscreen"></div>
    </div>
    <script src="./assets/data/samples_desc.js"></script>
    <script src="./scripts/main.js"></script>
    <script src="./scripts/welcomescreen.js"></script>
    <script src="./scripts/contentscreen.js"></script>
  </body>
</html>
